
Family Care - Bug #584

Address details (بيانات العنوان) should not be editable in the researcher step when it is rejected

from any user in the work flow. 

02/19/2018 11:09 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Address details (بيانات العنوان) is

editable in the researcher step when it is

rejected from any user in the work flow. 

Severity: Major Environment: QA

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Address details (بيانات العنوان)

should not be editable in the researcher

step when it is rejected from any user in

the work flow. 

Test Case ID:  

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.

3. navigate to Address details screen.

4. observe that the fields are editable.

History

#1 - 02/21/2018 10:39 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:57 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 01:46 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified for both services update and Open file
